@charset "shift_jis";
#footer {
	clear:both;
	bottom:0px;
	margin:1px 0 0 0;
	padding:10px 0 0 0;
	width: 100%;
	border-top:#999999 1px solid;
}
#footer p,ul,li{
	margin: 0;
	padding: 0;
}
#footer #f-menu1{
	width: 100%;
	font-size:0.8em;
	text-align:1.4em;
	text-align:center;
	display:block;
}
#footer #f-menu2{
	width: 100%;
	font-size:0.8em;
	text-align:1.6em;
	text-align:center;
	display:block;
	margin-top:10px;
}
#footer ul{
	display:inline;
}
#footer li{
	display:inline;
	padding:0 5px;
	border-right:#000000 1px solid;
}
#footer li.noline{
	border-right:none;
}
#footer #copy{
	border-top:#2B4280 1px solid;
	font-size:0.8em;
	text-align:center;
	clear:both;
	margin-top:10px; 
}
